<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">8933010e-4fe8-42e6-bf23-f8c369bb95e4</string>
    <string name="iwek">CBwvHPEkACp/9Og4t70ojE2hD49s371gdtDdQpI9EZw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmEWV466jojzZZz0CekCSh1aj6EcxxexQg/fcXvGg0kOhRANCAATinRMZTt0oBs5pgDrUlB7HgnEa5r36hhgNzXhIzkf7hMK5EjI6ITIkwmleAEP3UKRC2CcaGi1OegyRdnd0g82v</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE4p0TGU7dKAbOaYA61JQex4JxGua9+oYYDc14SM5H+4TCuRIyOiEyJMJpXgBD91CkQtgnGhotTnoMkXZ3dIPNrw==</string>
    <int name="version" value="10" />
</map>
